-- Customer specific once-script to update the invoice entry date of some invoices
--
-- Support: +31 53 4800700

SET ECHO ON
SPOOL xAAIT29641.lst
SET DEFINE OFF

UPDATE fin_factuur
   SET fin_factuur_datum = TO_DATE ('26-6-2012', 'DD-MM-YYYY')
 WHERE fin_factuur_key = 101110;


COMMIT;

BEGIN adm.systrackscriptId('$Id$'); END;

SPOOL OFF